<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


class BasysSettingSem extends Datamodul
{
  
  public $sembegin;
  
  public $semende;

  public function getTyp($fieldname)
  {
    switch (StringOperations::strtolower($fieldname)) {
            default: return parent::getTyp($fieldname);
            case 'sembegin':
            case 'semende':
              return \DatamodulVarType::TYPE_DATE;
          }
  }
}